#!/bin/sh
### BEGIN INIT INFO
# Provides:          networking-bagpipe-bgp-agent
# Required-Start:    $network $local_fs $remote_fs $syslog
# Required-Stop:     $remote_fs
# Should-Start:      mysql postgresql rabbitmq-server keystone openvswitch-switch neutron-server
# Should-Stop:       mysql postgresql rabbitmq-server keystone openvswitch-switch neutron-server
# Default-Start:     2 3 4 5
# Default-Stop:      0 1 6
# Short-Description: Neutron Bagpipe BGP Agent
# Description:       Neutron Bagpipe BGP Agent
### END INIT INFO

# Authors: Thomas Goirand <zigo@debian.org>
DESC="OpenStack Neutron Bagpipe BGP Agent (networking-bagpipe-bgp-agent)"
PROJECT_NAME=neutron
NAME=networking-bagpipe-bgp-agent
# --config-file=/etc/neutron/neutron.conf will be happened 
# to DAEMON_ARGS later by openstack-pkg-tools
DAEMON_ARGS="--config-file=/etc/bagpipe-bgp/bagpipe-bgp.conf"

